html{position:relative;min-height:100%;}
body{padding:70px 0px 0px 0px;}
#standard{padding-top:60px;}
#newpremium{padding-top:60px;}
#premium{padding-top:60px;}
#komfort{padding-top:60px;}
#gallery{padding-top:60px;background-color:#fff;}
#components{padding-top:60px;background-color:#fff;}
#adwantages{padding-top:60px;background-color:#fff;}
#price{padding-top:60px;background-color:#fff;}
#order{padding-top:60px;background-color:#fff;}
#contacts{padding-top:60px;background-color:#fff;}
#delivery{padding-top:60px;background-color:#fff;}
#montazh{padding-top:60px;}
#adwantagesmobile{font-size: 30px;}
.dropdown-menu>li>a {line-height: 2;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {background-color:#E7F1F8;background-image: -o-linear-gradient(top,#E7F1F8 0,#E7F1F8 100%);background-image: -webkit-gradient(linear,left top,left bottom,from(#E7F1F8),to(#E7F1F8));background-image: linear-gradient(to bottom,#E7F1F8 0,#E7F1F8 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2e6da4', GradientType=0);
}
.footer{color:#ffffff;height:600px;background-color:#3d85c6;position:relative;bottom:0;left:0;right:0;}
.navbar-default{background-image:-webkit-linear-gradient(top, #f8f8f8 60.26%, #1903ab 100%);background-image:-o-linear-gradient(top, #3d85c6 100%, #3d85c6 0%);background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#f8f8f8));background-image:linear-gradient(to bottom, #3d85c6 0%, #3d85c6 100%);}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a{background-image:-webkit-linear-gradient(top, #969ea3 0%, #969ea3 100%);background-image:-o-linear-gradient(top, #969ea3 0%, #969ea3 100%);background-image:-webkit-gradient(linear, left top, left bottom, from(#969ea3), to(#969ea3));background-image:linear-gradient(to bottom, #969ea3 0, #969ea3 100%);}
navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{background-color:transparent;background-image:linear-gradient(to bottom, #969ea3 0%, #8d969c 100%);}
.navbar-default .navbar-nav > li > a{color:#ffffff;margin-right:1px;padding-left: 12px; padding-right: 12px;}
.navbar-default .navbar-text{color:#ffffff;}
a.navbar-nav{color:#ffffff;}
.navbar-brand{margin-right: 4px;}
.navbar-right{padding-top:20px;margin-left:1px;}
a.navbar-brand.hidden-xs{padding-top:24px;padding-bottom:3px;padding-left:0px;padding-right:1px;}
a.navbar-brand.visible-xs{padding-top:24px;padding-bottom:12px;}
.navbar-toggle{padding:28px 30px;margin-right:30px;}
@media (min-width:992px){ul.navbar-nav{padding-bottom:0px;font-size:16px;}
body{font-size:16px;}
.footer{height:600px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{font-size:15px;}
}
@media (max-width:991px){ul.navbar-nav{padding-bottom:0px;font-size:16px;padding-top:21px;}
footer{font-size:14.5px;height:600px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{font-size:30px; color:#3d85c6 !important;}
}
@media (max-width:767px){ul.navbar-nav{padding-bottom:0px;font-size:23px;}
li.navbar-collapse{font-size:20px;}
.navbar-nav>li>a{line-height:30px;font-size:40px;}
.nav>li>a{border-bottom:1px solid #cfcccc;}
.footer{height:1000px;width:100% !important;font-size:17px}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{font-size:40px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{font-size:30px; color:#3d85c6 !important;}
}
.scrolluptop{width:45px;height:45px;opacity:0.3;position:fixed;top:50%;right:55px;margin-top:-75px;}
p > .social-network{margin-right:12px;}
p > .social-network:last-child{margin-right:0;}
.border{border-color:white;border-style:solid;}
li>a{color:#ffffff !important;}
li.active>a{color:#333 !important;}
.navbar{border:0px;height:70px;}
.navbar-collapse{background-color:#3d85c6;height:400px;}
.navbar-collapse, .navbar-fixed-top .navbar-collapse{max-height:550px;}

.cl-effect-12 a::before,
.cl-effect-12 a::after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	border: 2px solid rgba(0,0,0,0.1);
	border-radius: 50%;
	content: '';
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
	transform: translateX(-50%) translateY(-50%) scale(0.2);
}

.cl-effect-12 a::after {
	width: 90px;
	height: 90px;
	border-width: 6px;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
	transform: translateX(-50%) translateY(-50%) scale(0.8);
}

.cl-effect-12 a:hover::before,
.cl-effect-12 a:hover::after,
.cl-effect-12 a:focus::before,
.cl-effect-12 a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	-moz-transform: translateX(-50%) translateY(-50%) scale(1);
	transform: translateX(-50%) translateY(-50%) scale(1);
}
.header-phone.mobile{
	display: none;
}

.header-line{
	display: inline-block;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	min-height: 67px;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-ms-flex-pack: justify;
	white-space: normal;
}


.header-left__container{
	display: flex;
	flex-basis: 12%;
}

.logo-img{
	width: 100%;
}

.logo-pic{
	width: 115%;
}

.header-center__container{
	flex-basis: 77%;
	 display: flex;
    justify-content: flex-end;
}

.header-line .navbar-nav{

	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: center;
}

.navbar-default .header-line .navbar-nav > li > a{
	margin-right: 0px;
	padding: 5px 7px;
	margin-bottom: 0px;
}

.header-phone{
	flex-basis: 19%;
	display: flex;
	justify-content: flex-end;
}

.header-phone__item{
	display: flex;
	color: white;
	flex-direction: row;
	align-items: center;
}

.header-phone__item span{
	padding-right: 10px;
}

.hamburger{
	display: none;
	position: relative;
	z-index: 2;
}

.hamburger .line{
	width: 50px;
	height: 5px;
	background-color: #ecf0f1;
	display: block;
	margin: 8px auto;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.hamburger:hover{
	cursor: pointer;
}

.hamburger{
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.hamburger.is-active{
	animation: smallbig 0.6s forwards;
}

@keyframes smallbig{
	0%, 100%{
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}

	50%{
		-webkit-transform: scale(0);
		-ms-transform: scale(0);
		-o-transform: scale(0);
		transform: scale(0);
	}
}

.hamburger.is-active .line:nth-child(1),
.hamburger.is-active .line:nth-child(2),
.hamburger.is-active .line:nth-child(3){
	-webkit-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.hamburger.is-active .line:nth-child(2){
	opacity: 0;
}

.hamburger.is-active .line:nth-child(1){
	-webkit-transform: translateY(13px) rotate(45deg);
	-ms-transform: translateY(13px) rotate(45deg);
	-o-transform: translateY(13px) rotate(45deg);
	transform: translateY(13px) rotate(45deg);
}

.hamburger.is-active .line:nth-child(3){
	-webkit-transform: translateY(-13px) rotate(-45deg);
	-ms-transform: translateY(-13px) rotate(-45deg);
	-o-transform: translateY(-13px) rotate(-45deg);
	transform: translateY(-13px) rotate(-45deg);
}

@media(max-width: 995px){
	.logo-img{
		margin-left: -20px;
	}
	.header-phone{
		margin-right: -20px;
		flex-basis: 23%;
	}
	.header-line .navbar-nav{
		padding: 0 5px;

	}
	.header-center__container{
		flex-basis: 68%;
	}
	.header-phone__item{
		font-size: 14px;
	}
	.header-left__container{
		flex-basis: 15%;
	}
}

@media(max-width: 800px){
	.header-center__container{
		overflow-y: auto;
		height: 100%;
		overflow-y: auto;
		top: 67px;
		width: 300px;
		padding: 0 60px;
		left: -300px;
		transition: .25s;
		position: fixed;
		background-image: linear-gradient(to bottom, #3d85c6 0%, #3d85c6 100%);
		height: 100vh;
	}
	.header-line .navbar-nav{
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		flex-flow: column;
	}
	.header-center__container.active{
		left: 0;
	}
	.navbar-fixed-top{
		z-index: 3;
	}
	.header-left__container{
		flex-basis: 30%;
		justify-content: space-between;
		align-items: center;
	}
	.header-phone{
		margin-right: 0px;
		flex-basis: 70%;
	}
	.logo-img{
		margin-left: 0px;
		flex-basis: 50%;
	}
	.hamburger{
		display: block;
	}

	.navbar-default .header-line .navbar-nav > li > a{
		font-size: 16px;
		border-bottom: none;
	}
	.blackout{
		z-index: -1;
		background: rgba(0,0,0,.8);
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		transition: .25s;
		height: 100%;
		opacity: 0;
	}
	.blackout.active{
		z-index: 2;
		opacity: 1;
		overflow: hidden;
	}
	.header-phone.mobile{
		display: block;
		padding-left: 10px;
		flex-basis: auto;
	}
	.header-scroll{
		min-height: 100%;
		display: flex;
		flex-direction: column;
		height: 800px;
	}
	.header-phone.mobile .header-phone__item{
		margin: 4px 0;
	}
	body.active{
		overflow: hidden;
	}
}

@media (max-width: 600px) {
	.header-left__container{
		flex-basis: 50%;
	}
	
@media screen and (max-width: 600px) {
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit;}
tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;}
tr th:first-child {font-weight:bold;font-size:1.3em;}
tbody td, tbody th {display: block; text-align:center;}
tbody td, tbody th:before {
content: attr(data-th);
display: block;
text-align:center;
}
}
@media screen and (max-width: 600px){
	.g-recaptcha{
		transform:scale(0.8);
		-webkit-transform:scale(0.8);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
} 

.banner{
    max-width: 450px;
    height: 150px; 
    background: url(https://danke-stavropol.ru/css/podokoniki.gif) 100% 100% no-repeat; 
    background-size: contain; 
}	


        #realbigphoto img { border: solid 1px #999; padding:5px;}

}


.w165px {
	width:145px;
	}
	
.flex-cntr {
	
	 display: flex;
	 flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        
	}
	
	
.container_22 {
	background-color: #3d85c6;
	color: #fff;
	
	padding-bottom:150px;
	
	}		